function FileData_Pairs(x)
{
x.t("381","tibems_setreconnectattemptcount");
x.t("end-call","remarks");
x.t("tibems_getconnectattemptcount","page");
x.t("times","attempt");
x.t("reconnect","server");
x.t("default","value");
x.t("objects","limiting");
x.t("disconnect","default");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("network","disconnect");
x.t("guide","tibco");
x.t("tibems_getreconnectattemptcount","(void)");
x.t("tibems_getreconnectattemptcount","tibems_getreconnectattemptcount");
x.t("tibems_getreconnectattemptcount","returning");
x.t("tibems_getreconnectattemptcount","function");
x.t("tibems_getreconnectattemptcount","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-return-value");
x.t("limit","declaration");
x.t("parameters","tibco");
x.t("attempts","limit");
x.t("attempt","reconnect");
x.t("functions","tibems_getreconnectattemptcount");
x.t("minimum","value");
x.t("number","times");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","return");
x.t("tibems_int","tibems_getreconnectattemptcount");
x.t("client","tibemsconnection");
x.t("return","reconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("limiting","number");
x.t("message","service");
x.t("tibems-return-value","end-call");
x.t("failure","parameters");
x.t("value","tibems_getconnectattemptcount");
x.t("value","minimum");
x.t("declaration","tibems_int");
x.t("tibems_setreconnectattemptcount","page");
x.t("remarks","setting");
x.t("page","381");
x.t("page","404");
x.t("reconnection","attempts");
x.t("reconnection","failure");
x.t("utility","functions");
x.t("call","tibems_getreconnectattemptcount");
x.t("call","call");
x.t("404","setting");
x.t("service","user\u2019s");
x.t("setting","reconnection");
x.t("setting","governs");
x.t("governs","client");
x.t("server","network");
x.t("user\u2019s","guide");
}
